body {
  background-image:url("/image/background.gif");
  font-family:TrajanPro-Regular, 'Lucida Grande', sans-serif;
  color:#696969;
}
#FEHLER {
  font-size:35px;
  position:absolute;
  top:40%;
  left:40%;
  text-transform:uppercase;
  vertical-align:middle;
}
#Logo {
  position:absolute;
  top:24px;
  right:24px;
}
#dsgvo {
  position:absolute;
  text-align:center;
  bottom:0;
  width:99%;
  height:50px;
}
a {
  font-size:smaller;
  color:#0068A9;
  text-decoration:none;
}
